.examples #teams{margin:0}
.examples #teams .white_inner{}
.examples .white_inner .teams{width:50%; margin:10px 0 50px 0; float:left;}
    .examples .white_inner .teams .dxgvCSD { width:inherit !important;
    }
.examples .white_inner .teams .dxgvTable {background:none;}
.examples .white_inner .teams .dxgvControl, .dxgvDisabled {background:none;}
.examples .white_inner .teams .dxgvTable {border:0 !important;}
.examples .white_inner .teams .top_name{width:100%; color:#5b5b5c; font-size:18px; padding:0 0 5px 4%; float:left;}
.examples .white_inner .teams .inner{width:100%; border:solid 1px #c7c6c6; border-right:0; padding:0; float:left;}
.examples .white_inner .teams .inner .name{width:100%; color:#5b5b5c; font-size:16px; padding:0 0 5px 2%; float:left;}
.examples .white_inner .teams .inner .row_team{width:100%; font-size:16px; padding:3px 0; float:left;}
.examples .white_inner .teams .inner .row_team .black{width:45%; padding:0 5% 0 2%; color:#000; float:left;}
.examples .white_inner .teams .inner .row_team .edit{width:25%; padding:0 5% 0 0; color:#000; float:left;}
.examples .white_inner .teams .inner .row_team .edit a{color:#5b5b5b;}
.examples .white_inner .teams .inner .row_team .delete{width:25%; padding:0 5% 0 0; color:#000; float:left;}
.examples .white_inner .teams .inner .row_team .delete a{color:#eb4d4e;}
.examples .white_inner .teams .inner .row_team a{text-decoration:underline;}
.examples .white_inner .teams .inner .row_team:hover{background:#7cdda6;}
.examples .white_inner .teams .inner .row_team:hover .black{color:#fff;}

.examples .white_inner .teams .inner2{width:100%; background:#b4dec7; padding:0; border:solid 1px #c7c6c6; border-left:none; min-height: 245px; float:left;}
.examples .white_inner .teams .inner2 .row_team2{width:100%; padding:7px 1% 0 1%; float:left;}
.examples .white_inner .teams .inner2 .row_team2 .coll{width:25%; font-size:14px; color:#5b5b5b; padding:2px 1#; float:left;}

.examples .white_inner .teams .inner2 .row_team{width:100%; padding:1px 0; float:left;}
.examples .white_inner .teams .inner2 .row_team .coll{width:25%; font-size:16px; color:#000; padding:3px 1%; float:left;}
.examples .white_inner .teams .inner2 .row_team .coll a{color:#eb4d4e;}
.examples .white_inner .teams a.btn_new{color:rgba(10, 158, 78, 0.71); border:solid 1px #52d18f; font-size:15px; margin:25px 0 0 0; border-radius:3px; display:block; padding:5px 45px; float:right;}

.dxeButtonEditSys {width:100% !important;}
.dxeEditAreaSys, input[type="text"].dxeEditAreaSys, input[type="password"].dxeEditAreaSys {padding:10px;}

.examples .white_inner .teams .dxgvHeader{background:none !important;}
.examples .white_inner .teams .dxgvTable tr:last-child td.dxgv{border:none !important;}

.clientTeams .bottom .left{width:40%; padding:0 0 5% 0;}
.clientTeams .bottom .right{width:60%; padding:0 0 0 2%;}
.clientTeams .bottom .right .left-side{width:35%; padding:0 2% 0 0; float:left;}
.clientTeams .bottom .right .left-side .form-horizontal input, select{width:100%;}
.clientTeams .bottom .right .right-side{width:65%; float:left;}
.examples.clientTeams .bottom:after{left: 41%;}
.Sensors-create .form-horizontal input, select{width:100%}
.Sensors-create .form-horizontal .btn{width:200px;  background: #7CDDA6;  border: solid 1px #62B385;}
#gvSettingsSensorp .dxgvCSD{height:259px !important;}
